Computer Security
[EN] securityvulns.ru no-pyccku


radsecproxy protection bypass
Published:13.11.2012
Source:
SecurityVulns ID:12710
Type:remote
Threat Level:
5/10
Description:It's possible to bypass SSL certificate check under some conditions.
Affected:RADSECPROXY : radsecproxy 1.6
CVE:CVE-2012-4566 (The DTLS support in radsecproxy before 1.6.2 does not properly verify certificates when there are configuration blocks with CA settings that are unrelated to the block being used for verifying the certificate chain, which might allow remote attackers to bypass intended access restrictions and spoof clients, a different vulnerability than CVE-2012-4523.)
 CVE-2012-4523 (radsecproxy before 1.6.1 does not properly verify certificates when there are configuration blocks with CA settings that are unrelated to the block being used for verifying the certificate chain, which might allow remote attackers to bypass intended access restrictions and spoof clients.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2573-1] radsecproxy security update (13.11.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod